/* ----------*/
/* Schriften */
/* ----------*/
body {
  font-size: 16px;
  
}


h1 {
}

h3 {
  margin-bottom: 10px !important;
}


/*-------*/
/*-------*/

n--av.collapse,
n--av.collapsing {
  background-color: var(--color-grey);
}

n--av.collapse   ul li a,
n--av.collapsing ul li a {
  background-color: var(--color-grey) !important;
}

n--av.collapse   ul li a:hover,
n--av.collapsing ul li a:hover {
  background-color: var(--color-grey) !important;
  color: var(--primary) !important;
}



/* --------*/
/* Klassen */
/* --------*/
.par--allax {
  margin: 0 0 20px 0   !important;
  padding: 25px  !important;
}

.justify-content-center {
}

section.section {
  margin:  0 !important;
  padding: 0 !important;
}

section.mb-0 {
  margin:  0  !important;
  padding:  25px 0  !important;
}

/* -----------------*/
/* Bennante Objekte */
/* -----------------*/

#footer {
  margin-top: 0px  !important;
}

